
Redmine - Defect #5419

Issues with shared versions from different projects do not show up in Roadmap summary

2010-04-30 21:13 - Thorsten Fischer

Status: Closed Start date: 2010-04-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 0.9.3

Description

I am on 0.9.3 (just upgraded from 0.8.4 and I am loving it!).

I have two projects, A and B. I create a version 0.1 in A and set it to be shared with all other projects.

I now file a ticket t1 in B and set its version to A-0.1. Now I go to project A and click "Roadmap" in the navigation bar. t1 does not

show up in the summary under the title '0.1'. However the issue count below the completion bar is correct. And when I click '0.1' to

get a separate page of all the tickets of only that particular version, the ticket is included in the list correctly.

postgresql 8.2

ruby 1.8.7

rails 2.3.5

Note: the steps above are for the sake of brevity. I actually did not create just two empty projects, I have several projects with many

tickets each and wanted to try the shared versions feature.

Related issues:

Related to Redmine - Feature #2529: Extend Issue Summary to include subprojects Closed 2009-01-19

History

#1 - 2011-10-14 02:00 - Mischa The Evil

I just came around this issue, and wasn't able to reproduce this (any more) on a clean checkout of source:/trunk@7623.

Issue-author: could you please give feedback on this?

#2 - 2011-10-14 09:10 - Thorsten Fischer

I almost thought this issue had got lost :) I will set up and try a clean, recent checkout beginning of next week, and then let you know whether the

issue still occurs.

#3 - 2018-08-15 18:56 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Invalid

Please reopen if the issue still reproduces.

#4 - 2018-08-15 19:06 - Marius BĂLTEANU

- Resolution changed from Invalid to Cant reproduce
